echo [INFO]: Wiping problem 'onemania'.
pushd problems\onemania
call wipe.bat
popd

echo [INFO]: Wiping problem 'korenkstepeni'.
pushd problems\korenkstepeni
call wipe.bat
popd

echo [INFO]: Wiping problem 'russia42'.
pushd problems\russia42
call wipe.bat
popd

echo [INFO]: Wiping problem 'christmas-number'.
pushd problems\christmas-number
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

